main {
    display: flex;
    justify-content: space-between;
    padding-top: 96px;
    padding-bottom: 40px;
}
#maCarte{
    height: 750px;
    border-radius: 20px;
}
h3 {
    font-family: "Agency FB", sans-serif;
    font-size: 22px;
    color: white;
}
.col-3 {
    padding: 30px 15px 30px 15px;
}
#col-info div{
    font-family: "Arial", sans-serif;
    font-size: 22px;
    color: white;
    padding: 0 0 20px 10px;
}
.incidents p {
    padding-top: 10px;
    font-size: 14px;
    color: black;
}
.dashboard {
    width: 100%;
}
.bouton3 {
    text-decoration: none;
    font-family: "Arial", sans-serif;
    font-size: 22px;
    border-radius: 7px;
    color: black;
    background-color: white;
    padding: 5px;
    border: 3px solid #DB642A;
}
p {
    font-size: 18px;
    color: white;
    padding-right: 30px;
}
h3 {
    font-family: "Agency FB", sans-serif;
    font-size: 22px;
    color: white;
}
.d-flex {
    margin-left: 15px;
}
.mb-3 {
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
}
#btn-retour {
    padding-top: 50px;
}

/*low resolution*/
@media screen and (max-width: 1260px) {

    /*main*/

    main {
        display: block;
        padding: 10px 20px 10px 20px;
    }
    #maCarte {
        height: 650px;
    }
    .col-3 {
        width: 100%;
    }
    #col-info {
        text-align: center;
    }
    .col-4 {
        width: 100%;
    }
    .col-lg-3 {
        text-align: left;
        margin-left: 150px;
    }
}
